//下面是按钮生效功能
function checkDeleteStatus(checkBoxName){
	var oc = document.getElementsByName(checkBoxName);
	for(var i=0; i<oc.length; i++) {
		if(oc[i].checked){
			document.getElementById('articledel').disabled=false;
			return;
		}
	}
	document.getElementById('articledel').disabled=true;
}
//下面是全选
function checkAll(o,checkBoxName){
	var oc = document.getElementsByName(checkBoxName);
	for(var i=0; i<oc.length; i++) {
		if(o.checked){
			oc[i].checked=true;	
		}else{
			oc[i].checked=false;	
		}
	}
	checkDeleteStatus(checkBoxName)
}
function delcfm() {
        if (!confirm("Hait windows 提醒你，删除后不可恢复，确定要删除吗？")) {
            window.event.returnValue = false;
        }
    }
	
 function zycfm() {
        if (!confirm("Hait windows 提醒你，你确定转移吗？")) {
            window.event.returnValue = false;
        }
    }